{
	"plugin-data":
	{
		"name": "Links",
		"description": "Zeigt eine Link-Liste in der Seitenleiste (bei Themes mit einer Seitenleiste). Die Links können in den Einstellungen bearbeitet werden."
	},
	"add-a-new-link": "Einen Link hinzufügen"
}
